* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}



.container-fluid{
    max-width: 1440px !important;
}



@media screen and (min-width:992px) {
    .logo01 {
        width: 250px;
        height: 80px;
    }

    .navbar01 {
        background-color: #1f1f1f;
        display: block;
    }

    .navbar02 {
        background-color: #1f1f1f;
        display: none;
    }
}

@media screen and (max-width:992px) {
    .logo01 {
        width: 200px;
        height: 60px;
        margin-left: -20px !important;
    }

    .navbar01 {
        background-color: #1f1f1f;
        display: none;
    }

    .navbar02 {
        background-color: #1f1f1f;
        display: block;
    }

    .navbar-toggler {
        border: 1px solid #fff !important;
        background-color: #cccccc !important;
        margin-right: -10px !important;
    }

    .item01 {
        border-bottom: 1px solid #cccccc !important;
    }

    .button01 {
        background-image: linear-gradient(#FBD98A, #F0C102) !important;
        border: 3px solid #fff;
        width: 120px;
        height: 40px;
        border-radius: 20px;
        color: #fff;
        font-weight: 700;
        font-size: 18px;
        text-align: center;
        margin-top: 10px !important;
    }

    .button02 {
        background-image: linear-gradient(#FBD98A, #F0C102) !important;
        border: 3px solid #fff;
        width: 120px;
        height: 40px;
        border-radius: 20px;
        color: #fff;
        font-weight: 700;
        font-size: 18px;
        text-align: center;
        margin-top: 10px !important;
    }
}

.item01 {
    color: #F0C102 !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    margin-right: 10px !important;
}

.button01 {
    background-image: linear-gradient(#FBD98A, #F0C102) !important;
    border: 3px solid #fff;
    width: 120px;
    height: 40px;
    border-radius: 20px;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
}

.button02 {
    background-image: linear-gradient(#FBD98A, #F0C102) !important;
    border: 3px solid #fff;
    width: 120px;
    height: 40px;
    border-radius: 20px;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
}

.bg-container01 {
    background-color: #1f1f1f;
    background-size: cover;
}

.image01 {
    border-radius: 15px !important;
}

.owl-theme .owl-dots .owl-dot.active span {
    background-color: #F0C102 !important;
}

.card01 {
    background-color: #fff !important;
    border-radius: 20px !important;
}

.heading01 {
    color: #F0C102;
    font-size: 48px;
    font-weight: 800;
    text-align: center;
}

.form-control01 {
    width: 60% !important;
    background-color: #fafafa !important;
    border: 2px solid #cccccc !important;
}

.button03 {
    background-color: #F0C102;
    width: 150px;
    height: 50px;
    border: 0px;
    border-radius: 25px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}

.para01 {
    color: #F0C102;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
}

.heading02 {
    color: #F0C102;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
}

.para02 {
    color: #F1EDEB;
    font-size: 18px;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 20px;
}

.image02 {
    width: 20%;
    margin: 20px;
    transition: transform 0.3s ease;
}

.image02:hover {
    transform: scale(1.15);
}

.heading03 {
    color: #F0C102;
    font-weight: 700;
}

.para03 {
    color: #F1EDEB;
    font-size: 17px;
    padding-top: 15px;
    padding-bottom: 20px;
}

.list01 {
    color: #F1EDEB;
    font-size: 17px;
    margin-left: 20px !important;
}

.image03 {
    width: 100%;
}

.para04 {
    color: #F1EDEB;
    font-size: 18px;
    text-align: center;
    padding-bottom: 20px;
    line-height: 35px;
}

.button04 {
    background-color: #E57201;
    width: 260px;
    height: 60px;
    border-radius: 30px;
    border: 0px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}

.button04:hover {
    background: #F0C102;
    color: #000;
}

.heading04 {
    color: #F0C102;
    font-size: 25px;
    font-weight: 700;
    text-align: center;
}

.para05 {
    color: #F1EDEB;
    font-size: 16px;
    line-height: 30px;
}


.button05 {
    background-color: #E57201;
    width: 180px;
    height: 60px;
    border-radius: 30px;
    border: 0px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.button05:hover {
    background: #F0C102;
    color: #000;
}

.table-container {
    background-color: #1f1f1f;
    border-radius: 20px;
    width: 100%;
    box-shadow: 3px 3px 5px 5px #474747;
    width: 100% !important;
}

th {
    color: #F1EDEB;
    font-weight: 600;
    font-size: 17px;
}

td {
    color: #F1EDEB;
    font-weight: 500;
    font-size: 16px;
}

.link01 {
    color: #F0C102;
    text-decoration: none;
}

.link01:hover {
    text-decoration: none;
    color: #E57201 !important;
}

.card02 {
    background-color: #1f1f1f !important;
    box-shadow: 1px 1px 4px 3px #474747;
    border-radius: 20px !important;
    transition: box-shadow 0.3s ease;


}

.card02:hover {
    box-shadow: 0px 0px 5px 1px #F0C102;
}

.heading05 {
    color: #EFE5E5;
    font-size: 26px;
    font-weight: 700;
    text-align: center;
}

.para06 {
    color: #F1EDEB;
    font-size: 17px;
    line-height: 32.5px;
    text-align: center;
}

.card03 {
    background-color: #1f1f1f !important;
    box-shadow: 0px 0px 4px 2px #484848;
    border-radius: 20px !important;
}

.card-container {
    border-radius: 20px !important;
    background-color: #fff;
    box-shadow: 0px 0px 4px 2px #484848;
    width: 100%;

}

.para07 {
    color: #000;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
}

.heading06 {
    color: #F0C102;
    font-weight: 700;
    font-size: 22px;
}

.list02 {
    color: #000;
    font-size: 16px;
    line-height: 30px;
}

.image04 {
    width: 50%;
}

.heading07 {
    color: #F0C102;
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 5px;
}

.para08 {
    color: #F1EDEB;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}

.card04 {
    background-color: #1f1f1f !important;
    box-shadow: 0px 0px 4px 2px #484848;
    border-radius: 20px !important;
    width: 100%;
}

.support-container {
    background-color: #fff;
    width: 100%;
    border-radius: 20px;
}

.image05 {
    width: 80%;
}

.para09 {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
}

.heading08 {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
}


.button06 {
    background-color: #E57201;
    width: 350px;
    height: 60px;
    border-radius: 30px;
    border: 0px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.button06:hover {
    background: #F0C102;
    color: #000;
}

.heading09 {
    color: #F0C102;
    font-size: 40px;
    font-weight: 600;
    text-align: center;

}

.accordion01 {
    background-color: #1f1f1f !important;
    box-shadow: 0px 0px 4px 2px #484848 !important;
    width: 100% !important;

}

.card-header01 {
    box-shadow: 0px 0px 4px 2px #484848 !important;
}

.head01 {
    color: #F0C102 !important;
    font-size: 18px !important;
    font-weight: 600 !important;
}

.head01:hover {
    text-decoration: none !important;
}

.card-body01 {
    color: #F1EDEB !important;
    font-size: 17px !important;
}

.flogo01 {
    width: 180px;
    height: 80px;
}

.para10 {
    color: #F1EDEB;
    font-size: 16px;
    line-height: 30px;
    padding-top: 15px;
}

.heading10 {
    color: #F1EDEB;
    font-size: 18px;
    font-weight: 700;

}

.list03 {
    color: #F0C102;
    list-style-type: none;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 20px;
}

.list03:hover {
    text-decoration: none !important;
}

.para11 {
    color: #F1EDEB;
    font-size: 16px;
    line-height: 30px;
}

.para12 {
    color: #F1EDEB;
    font-size: 16px;

}

.icon01 {
    width: 24px;
    height: 24px;
    margin-right: 10px;
    margin-top: -2px !important;
}

.line01 {
    background-color: #e6e8e6;
    width: 100%;
    height: 1px;
    opacity: 0.5;
    margin-top: 15px;
}

.copyright {
    color: #F1EDEB;
    font-size: 16px;
    margin-top: 15px;
}

.heading11 {
    color: #F1EDEB;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
}

.button07 {
    background-color: #E57201;
    width: 300px;
    height: 80px;
    border-radius: 20px;
    color: #fff;
    border: 0px;
    font-weight: 700;
}

.button07:hover {
    background-color: #F0C102;
    color: #000;
}

.contact-container {
    background-color: transparent;
    border: 3px solid #cccccc;
    border-radius: 10px;
}

.label01 {
    color: #F1EDEB !important;
    font-size: 17px !important;
}

.star01 {
    color: #FF0000 !important;
}

.form-control02 {
    background-color: transparent !important;
    border-bottom: 1px solid #cccccc !important;
    border-top: 0px !important;
    border-left: 0px !important;
    border-right: 0px !important;
}

.form-control02::placeholder {
    color: #cccccc !important;
}

.button08 {
    background-color: #E57201;
    width: 130px;
    height: 50px;
    border: 0px;
    border-radius: 5px;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
}

.button08:hover {
    background-color: #F0C102;
    color: #000;
}

.heading12 {
    color: #F0C102;
    font-size: 35px;
    font-weight: 700;
}

.para13 {
    color: #F1EDEB;
    font-size: 17px;
    font-weight: 400;
    line-height: 32px;
}

.span01 {
    color: #F0C102;
}

.button09 {
    background-color: #E57201;
    width: 180px;
    height: 50px;
    border: 0px;
    border-radius: 5px;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
}

.button09:hover {
    background-color: #F0C102;
    color: #000;
}

.button10 {
    background-color: #E57201;
    width: 220px;
    height: 50px;
    border: 0px;
    border-radius: 5px;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
}

.button10:hover {
    background-color: #F0C102;
    color: #000;
}

.para14 {
    color: #F0C102;
    font-size: 13px;
}

.image06 {
    width: auto !important;
    height: auto !important;

}

.para15 {
    color: #F0C102 !important;
    font-size: 14px;
    line-height: 20px;
}

.special-heading {
    color: #F1EDEB;
    font-size: 35px;
    font-weight: 700;
    text-align: center;
    line-height: 40px;
    text-shadow: 4px 4px 10px #F0C102;
    animation: blink 1.5s infinite alternate;
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.card05 {
    background-color: transparent !important;
    border: 1px solid #cccccc !important;



}

.image06 {
    width: 100% !important;
    padding: 0px !important;
}

.card-title01 {
    color: #F0C102 !important;
    line-height: 30px;
}

.card-text01 {
    color: #F1EDEB !important;
    font-size: 15px !important;
    line-height: 30px !important;
}

.button11 {
    background-color: transparent;
    color: #F0C102 !important;
    font-size: 14px !important;
    font-weight: 500 !important;
}

.button11:hover {
    color: #E57201 !important;
}

.para16 {
    color: #F1EDEB;
    font-size: 12px !important;
    padding-top: 8px !important;
}

.telegrambutton{
    width: 300px;
    height: 50px;
    border-radius: 10px;
    background-color: #E57201;
    color: #fff;
    border: 0px;
    position: fixed;
    right: 15px;
    bottom: 15px;
    z-index: 999;
}